Bug 1816855 - prosody-0.11.5 is available
Summary: prosody-0.11.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: prosody
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-24 21:49 UTC by Upstream Release Monitoring
Modified: 2020-04-22 19:13 UTC (History)
2 users (show)

Fixed In Version: prosody-0.11.5-1.fc32 prosody-0.11.5-1.fc31 prosody-0.11.5-1.fc30 prosody-0.11.5-1.el8 prosody-0.11.5-1.el6 prosody-0.11.5-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-09 14:44:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-03-24 21:49:44 UTC
Latest upstream release: 0.11.5
Current version/release in rawhide: 0.11.4-1.fc32
URL: https://prosody.im/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3709/

Comment 1 Upstream Release Monitoring 2020-03-24 21:49:48 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-3E52119EF853C59678DBBF6BADED9A77B67AD329.gpg
- prosody.init
- prosody.logrotate-init
- prosody.service
- prosody.logrotate-service
- prosody.tmpfilesd
- prosody-localhost.cfg.lua
- prosody-example.com.cfg.lua

Comment 2 Fedora Update System 2020-04-06 21:52:41 UTC
FEDORA-2020-1486f80fc6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1486f80fc6

Comment 3 Fedora Update System 2020-04-06 21:53:13 UTC
FEDORA-2020-00e49820bc has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-00e49820bc

Comment 4 Fedora Update System 2020-04-06 21:53:38 UTC
FEDORA-2020-ff1256d0c5 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff1256d0c5

Comment 5 Fedora Update System 2020-04-06 21:54:07 UTC
FEDORA-EPEL-2020-9ac623ef9d has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9ac623ef9d

Comment 6 Fedora Update System 2020-04-06 21:54:36 UTC
FEDORA-EPEL-2020-f06cb6499c has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f06cb6499c

Comment 7 Fedora Update System 2020-04-06 21:55:01 UTC
FEDORA-EPEL-2020-6804a5d4bf has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6804a5d4bf

Comment 8 Fedora Update System 2020-04-07 02:28:19 UTC
FEDORA-2020-1486f80fc6 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1486f80fc6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1486f80fc6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-07 02:46:01 UTC
FEDORA-EPEL-2020-9ac623ef9d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-9ac623ef9d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-07 03:10:31 UTC
FEDORA-2020-00e49820bc has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-00e49820bc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-00e49820bc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-07 03:26:43 UTC
FEDORA-EPEL-2020-f06cb6499c has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-f06cb6499c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-07 03:46:56 UTC
FEDORA-2020-ff1256d0c5 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-ff1256d0c5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-ff1256d0c5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-04-07 05:27:43 UTC
FEDORA-EPEL-2020-6804a5d4bf has been pushed to the Fedora EPEL 6 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-6804a5d4bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-04-09 14:44:35 UTC
FEDORA-2020-1486f80fc6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-15 20:33:11 UTC
FEDORA-2020-00e49820bc has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-04-15 21:01:15 UTC
FEDORA-2020-ff1256d0c5 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-04-22 18:41:58 UTC
FEDORA-EPEL-2020-9ac623ef9d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2020-04-22 19:09:26 UTC
FEDORA-EPEL-2020-6804a5d4bf has been pushed to the Fedora EPEL 6 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-04-22 19:13:14 UTC
FEDORA-EPEL-2020-f06cb6499c has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.